# Configuration file

####################
# biomegroups
####################

biomegroups {
    S:BEACH <>
    S:COLD <Firefly Forest:Snowy Forest:Twilight Forest:Twilight Glacier:Twilight Lake>
    S:CONIFEROUS <Firefly Forest:Oak Savanna:Snowy Forest:Twilight Highlands:Twilight Swamp>
    S:DEAD <Dark Forest Center:Deep Mushroom Forest:Highlands Center:Mushroom Forest:Thornlands:Twilight Forest>
    S:DENSE <Dark Forest:Dark Forest Center:Dense Twilight Forest:Firefly Forest:Oak Savanna:Twilight Swamp>
    S:DESERT <>
    S:DRY <Dark Forest:Deep Mushroom Forest:Highlands Center:Snowy Forest:Thornlands:Twilight Stream>
    S:END <>
    S:FOREST <Dark Forest:Dark Forest Center:Deep Mushroom Forest:Dense Twilight Forest:Enchanted Forest:Firefly Forest:Mushroom Forest:Oak Savanna:Snowy Forest:Thornlands:Twilight Clearing:Twilight Forest:Twilight Highlands:Twilight Swamp>
    S:FROZEN <>
    S:HILLS <Firefly Forest:Oak Savanna:Snowy Forest:Thornlands>
    S:HOT <Fire Swamp:Snowy Forest:Twilight Stream>
    S:JUNGLE <Dense Twilight Forest>
    S:LUSH <Dense Twilight Forest:Firefly Forest:Twilight Clearing:Twilight Highlands:Twilight Swamp>
    S:MAGICAL <Dark Forest Center:Enchanted Forest:Twilight Clearing>
    S:MESA <Highlands Center>
    S:MOUNTAIN <Deep Mushroom Forest:Snowy Forest:Twilight Highlands:Twilight Lake>
    S:MUSHROOM <Deep Mushroom Forest:Mushroom Forest>
    S:NETHER <>
    S:OCEAN <Twilight Highlands:Twilight Lake>
    S:PLAINS <Twilight Clearing:Twilight Glacier:Twilight Stream>
    S:RIVER <Twilight Highlands:Twilight Stream>
    S:SANDY <Snowy Forest>
    S:SAVANNA <Twilight Stream>
    S:SNOWY <Firefly Forest:Snowy Forest:Twilight Forest:Twilight Glacier:Twilight Lake>
    S:SPARSE <Dark Forest Center:Highlands Center:Oak Savanna:Snowy Forest:Twilight Clearing:Twilight Glacier>
    S:SPOOKY <Dark Forest:Dark Forest Center:Deep Mushroom Forest:Highlands Center>
    S:SWAMP <Fire Swamp:Highlands Center:Mushroom Forest:Thornlands:Twilight Highlands:Twilight Swamp>
    S:WASTELAND <Deep Mushroom Forest:Fire Swamp:Highlands Center:Thornlands:Twilight Forest:Twilight Glacier>
    S:WATER <>
    S:WET <Mushroom Forest:Thornlands:Twilight Highlands:Twilight Swamp>
}


